Skip to content
Snippets Groups Projects
Commit 3d310bce authored by nimrod's avatar nimrod
Browse files

Scaffolding.

parent fa7884c1
No related branches found
No related tags found
No related merge requests found
Pipeline #1271 passed
---
- id: tf-fmt
name: Format Terraform files
description: Format Terraform files using terraform fmt
language: script
types: [terraform]
entry: tff
- id: tf-validate
name: Validate Terraform modules
description: Validate Terraform modules using terraform validate
language: script
types: [terraform]
entry: tfv
tff 0 → 100755
#!/bin/sh
set -eu
command -v terraform >/dev/null || { echo "Can't find the terraform binary, aborting." >&2; exit 1; }
tfv 0 → 100755
#!/bin/sh
set -eu
command -v terraform >/dev/null || { echo "Can't find the terraform binary, aborting." >&2; exit 1; }
0% Loading or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment